[
  {
    "objectID": "index.html",
    "href": "index.html",
    "title": "Andreas Gammelgaard Damsbo",
    "section": "",
    "text": "This is my website."
  },
  {
    "objectID": "about.html",
    "href": "about.html",
    "title": "About",
    "section": "",
    "text": "My name is Andreas Gammelgaard Damsbo"
  },
  {
    "objectID": "cv/cv.html",
    "href": "cv/cv.html",
    "title": "web",
    "section": "",
    "text": "About me\n\nI am a medical doctor and PhD-student\nI have a special interest in the relation betwen clinical focus on patients and data driven research\nI also do other things, and these are also shared on this page\n\n\n\nEducation\n\n\n# A tibble: 1 × 5\n  what     when      with              where           why      \n  <chr>    <chr>     <chr>             <chr>           <list>   \n1 cand.med 2011-2018 Aarhus University Aarhus, Denmark <chr [0]>\n\n\n\n\nPublications\n\n\n\n\n\n\n/var/folders/9l/xbc19wxx0g79jdd2sf_0v291mhwh7f/T//RtmpdaIYrQ/filea951a7142b9.yaml"
  }
]